Summary:	Python extension for emulating keypresses and getting layout information from the X server
Name:		python-virtkey
Version:	0.60.0
Release:	2
License:	LGPL v3
Group:		Development/Languages/Python
Source0:	http://launchpad.net/python-virtkey/0.60/0.60.0/+download/%{name}-%{version}.tar.gz
# Source0-md5:	f4f6776f379bc635a29eac83a14fdde5
URL:		http://launchpad.net/python-virtkey
BuildRequires:	gtk+2-devel
BuildRequires:	pkgconfig
BuildRequires:	python-devel
BuildRequires:	python-distribute
BuildRequires:	rpm-pythonprov
Requires:	python-modules
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
python-virtkey is a python extension for emulating keypresses and
getting layout information from the X server.

%prep
%setup -q

%build
%py_build

%install
rm -rf $RPM_BUILD_ROOT
%py_install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS NEWS README
%attr(755,root,root) %{py_sitedir}/virtkey.so
%if "%{py_ver}" > "2.4"
%{py_sitedir}/python_virtkey-*.egg-info
%endif
%changelog
* Sun Nov 29 2015 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/python-virtkey.git;a=log;h=master

* Sat Nov 28 2015 Jacek Konieczny <jajcus@jajcus.net> bd1f8d1
- release 2 (by relup.sh)

* Sat Nov 28 2015 Jacek Konieczny <jajcus@jajcus.net> 2736833
- automatic change: use py_build/py_install macros

* Sun Apr 10 2011 Marcin Banasiak <marcin.banasiak@gmail.com> b886f21
- new

